gprename(1)

NAME
gprename - complete batch renamer for Linux

SYNOPSIS
gprename directory

DESCRIPTION
This manual page documents briefly the gprename command.

gprename is a complete batch renamer for files and directories, coded for Linux in GTK2-Perl. GPRename is licensed under the terms of the GNU General Public Licence. GPRename features many options to rename in batch, such as replace, remove, insert or delete text, add numbers consecutively and is available in many languages.

FILES
~/.gprename    User configuration text file
~/.gprename_log    User log text file

AUTHOR
gprename was written by Tristesse <tristesse@users.sourceforge.net> but is currently developed by Zurd <zurd@users.sourceforge.net>.
This manual page was written by Marvin Stark <marv@der-marv.de>.